piątek, 29 września 2017 12:49

Joomla 3.8 została już wydana, a my zawsze rekomendujemy aby zaktualizować swoją stronę do najnowszych wersji.

Ale co to oznacza?

Poza aktualizacją Joomla do najnowszej wersji ( 3.8), pamiętaj, aby zaktualizować również wszystkie dodatki Joomla, w tym również szablon.

Z przyjemnością informujemy, że nasze szablony Joomla i EF4 bezproblemowo działają z Joomlą w wersji 3.8.

Przed aktualizacją swojej strony, sprawdź wskazówki, które pomogą Tobie uniknąć problemów :

 

Szablony Joomla 3.8

 

Jak już wspominaliśmy, nasze szablony nie potrzebują żadnych poprawek, aby poprawnie działać z Joomla 3.8

W chwili pisania tej krótkiej informacji pracujemy nad nowymi wersjami (demo) dla wszystkich stron demonstracyjnych szablonów Joomla, aby zaktualizować Joomla i wszystkie inne rozszerzenia do najnowszej wersji.

 

Jedyny problem jaki możesz napotkać jest związany z DJ-MediaToolsem i jego układem sliderów, dlatego DJ-MediaTools został zaktualizowany wraz z poprawkami do najnowszej wersji Joomla 3.8.

Co należy zrobić, jeśli spotkał Ciebie taki problem?

 

Jeśli posiadasz aktywną subskrypcję po prostu zaktualizuj go do najnowszej wersji

Jeśli Twoja subskrypcja wygasła, przedłuż ją kupując ponownie szablon. Otrzymasz dostęp do najnowszej wersji szablonu przez 6 miesięcy oraz 3 miesięczne licencje na dodatki

 

Porady przed aktualizacją Joomli

Poniższe wskazówki mogą być pomocne dla wszystkich użytkowników Joomla i sugerujemy je przejrzeć przed wykonaniem aktualizacji.

 

Kopia zapasowa

Tak, powtarzamy to za każdym razem, ale unikniesz stresu i oszczędzisz czas, jeśli wiesz,że posiadasz kopię zapasowa swojej witryny.

Jak zrobić kopię zapasową za pomocą AkeebaBackup ?

https://www.joomla-monster.pl/dokumentacja/instalacja/jak-robic-kopie-zapasowa-za-pomoca-akeebabackup

 

Nie pracuj na żywo na swojej stronie internetowej

Zaleca się, aby najpierw przetestować ją na lokalnym serwerze lub w innym katalogu. Dzięki temu unikniesz wpadki.

 

Czy serwer obsługuje wymagania techniczne dotyczące Joomla 3.8?

Tutaj możesz sprawdzić wymagania techniczne dotyczące korzystania z Joomla, ale nie tylko, ponieważ najczęściej na stronie posiadasz rozszerzenia, które też posiadają swoje wymagania. Podczas testów będziesz w stanie upewnić się,że działają tak, jak opisano to na stronie internetowej dostawcy.

Przypominamy,że zaleca się korzystania z PHP w wersji 7.1, która zwiększy szybkość Twojej witryny.

 

Czy szablon, framework i rozszerzenia Joomla obsługują Joomla 3.8?

Na początku sprawdź czy szablon,framework i reszta rozszerzeń obsługuje Joomla 3.8. Zalecamy aktualizację dodatków do najnowszych wersji, aby zapobiec potencjalnym problemom z naszą stroną.

 

Jak zaktualizować szablon?

https://www.joomla-monster.pl/dokumentacja/instalacja/jak-zaktualizowac-szablon

 

Czy aktualizujesz stronę do Joomla 3.8 z wersji 3.7.5 lub niższej, ale nadal w serii 3.x ?

Nie zauważyliśmy żadnych sugestii na stronie joomla.org, ale zaleca się zaktualizowanie najnowszej wersji w serii Joomla. Dla przykładu, napotkaliśmy tylko jeden problem podczas próby zaktualizowania z 3.6. Rozwiązaniem okazało się zainstalowanie najnowszej wersji z serii, czyli 3.6.5 ( ostatnia wersja serii 3.6 ), a następnie bezpośrednie aktualizowanie do Joomla 3.8

 

Rozszerzenia do Joomla

DJ-Catalog2, DJ-Classifieds, DJ-MediaTools, DJ-ImageSlider, DJ-Menu, DJ-Multitreemenu, DJ-VMPageBreak, DJ-Flyer, DJ-TabGenerator, DJ-Likebox

Prezentacje szablonów

Zobacz nasze templatki na YouTube! Dynamiczne animacje prezentujące możliwości szablonów i zastosowanych w wersjach demonstracyjnych komponentów do Joomla.

Pomoc

Dokumentacja, odpowiedzi na często zadawane pytania oraz Video tutoriale.